<?php
/*##################################################
 *                        series_common.php
 *                            -------------------
 *   begin                : 27 Novembre 2014
 *   copyright            : (C) 2014 Root
 *   email                : contact@graphismeo.ovh
 *
 *
 ###################################################
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
 *
 ###################################################*/

 ####################################################
 #                      French					    #
 ####################################################

//Titles
$lang['series'] = 'Sries';
$lang['module_config_title'] = 'Configuration des sries';
$lang['series_management'] = 'Gestion des sries';
$lang['series.add'] = 'Ajouter une srie';
$lang['series.edit'] = 'Modifier une srie';
$lang['series.delete'] = 'Supprimer une srie';
$lang['series.visitor'] = 'Visiteur';
$lang['series.no_serie'] = 'Aucund srie disponible';
$lang['series.no_notes'] = 'Aucun avis';
$lang['series.nbr_series_category'] = ':number sries dans la catgorie';
$lang['series.sub_categories'] = 'Sous-catgories';
$lang['series.category'] = 'Catgorie';
$lang['series.feed_name'] = 'Dernires sries';
$lang['series.pending_series'] = 'Sries en attente';
$lang['series.nbr_series.pending'] = ':number srie(s) en attente';
$lang['series.published_series'] = 'Sries publis';
$lang['series.select_page'] = 'Slectionnez une page';
$lang['series.sources'] = 'Source(s)';
$lang['series.summary'] = 'Sommaire :';
$lang['series.not_published'] = 'Cette srie n\'est pas encore ou n\'est plus publie';
$lang['series.print.serie'] = 'Impression d\'une srie';
$lang['series.tags'] = 'Mots cls';
$lang['series.read_more'] = 'Lire plus...';
$lang['series.date_updated'] = 'Dernire modification : ';

$lang['series.message.no_items'] = 'Aucune srie n\'est disponible pour le moment';

//Series configuration
$lang['series_configuration.number_series_per_page'] = 'Nombre maximum de sries affichs par page';
$lang['series_configuration.number_categories_per_page'] = 'Nombre de catgories maximum affiches par page';
$lang['series_configuration.display_icon_cats'] = 'Afficher l\'icne des catgories';
$lang['series_configuration.number_cols_display_cats'] = 'Nombre de colonnes  afficher pour les catgories';
$lang['series_configuration.number_character_to_cut'] = 'Nombre de caractres pour couper le condens de la srie';
$lang['series_configuration.display_type'] = 'Type d\'affichage des sries';
$lang['series_configuration.display_type.mosaic'] = 'Mosaque';
$lang['series_configuration.display_type.list'] = 'Liste';
$lang['series_configuration.display_type.block'] = 'Liste sans image';
$lang['series_configuration.authorizations.explain'] = 'Vous dfinissez ici les permissions globales du module. Vous pourrez changer ces permissions localement sur chaque catgorie';

//Form
$lang['series.form.title'] = 'Titre';
$lang['series.form.description'] = 'Description (maximum :number caractres)';
$lang['series.form.description_enabled'] = 'Activer le condens de la srie';
$lang['series.form.description_enabled.description'] = 'ou laissez le site couper le contenu  :number caractres';
$lang['series.form.rewrited_title'] = 'Titre de la srie dans l\'url';
$lang['series.form.rewrited_title.personalize'] = 'Personnaliser le titre de la srie dans l\'url';
$lang['series.form.rewrited_title.description'] = 'Doit contenir uniquement des lettres minuscules, des chiffres et des traits d\'union.';
$lang['series.form.add_page'] = 'Insrer une page';
$lang['series.form.add_page.title'] = 'Titre de la nouvelle page';
$lang['series.form.author_name_displayed'] = 'Afficher le nom de l\'auteur';
$lang['series.form.notation_enabled'] = 'Activer la notation de la srie';
$lang['series.form.picture'] = 'Image de la srie';
$lang['series.form.picture.description'] = 'Slectionnez l\'image ou entrez une url';
$lang['series.form.keywords.description'] = 'Vous permet d\'ajouter des mots cls  votre srie';
$lang['series.form.source_name'] = 'Nom de la source';
$lang['series.form.source_url'] = 'Url de la source';
$lang['series.form.contribution_entitled'] = '[Srie] :title';

//Sort fields title and mode
$lang['series.sort_filter_title'] = 'Trier par :';
$lang['series.sort_field.date'] = 'Date';
$lang['series.sort_field.title'] = 'Titre';
$lang['series.sort_field.views'] = 'Vues';
$lang['series.sort_field.com'] = 'Commentaire';
$lang['series.sort_field.note'] = 'Note';
$lang['series.sort_field.author'] = 'Auteur';
$lang['series.sort_mode.asc'] = 'Ascendant';
$lang['series.sort_mode.desc'] = 'Descendant';

$lang['admin.series.sort_field.cat'] = 'Catgories';
$lang['admin.series.sort_field.title'] = 'Titre';
$lang['admin.series.sort_field.author'] = 'Auteur';
$lang['admin.series.sort_field.date'] = 'Date de cration';
$lang['admin.series.sort_field.published'] = 'Publi';

//SEO
$lang['series.seo.description.root'] = 'Toutes les sries du site :site.';
$lang['series.seo.description.tag'] = 'Toutes les sries sur le sujet :subject.';
$lang['series.seo.description.pending'] = 'Toutes les sries en attente.';
$lang['series.episode1'] = 'pisode VF 1:';
$lang['series.episode2'] = 'pisode VF 2:';
$lang['series.episode3'] = 'pisode VF 3:';
$lang['series.episode4'] = 'pisode VF 4:';
$lang['series.episode5'] = 'pisode VF 5:';
$lang['series.episode6'] = 'pisode VF 6:';
$lang['series.episode7'] = 'pisode VF 7:';
$lang['series.episode8'] = 'pisode VF 8:';
$lang['series.episode9'] = 'pisode VF 9:';
$lang['series.episode10'] = 'pisode VF 10:';
$lang['series.episode11'] = 'pisode VF 11:';
$lang['series.episode12'] = 'pisode VF 12:';
$lang['series.episode13'] = 'pisode VF 13:';
$lang['series.episode14'] = 'pisode VF 14:';
$lang['series.episode15'] = 'pisode VF 15:';
$lang['series.episode16'] = 'pisode VF 16:';
$lang['series.episode17'] = 'pisode VF 17:';
$lang['series.episode18'] = 'pisode VF 18:';
$lang['series.episode19'] = 'pisode VF 19:';
$lang['series.episode20'] = 'pisode VF 20:';
$lang['series.episode21'] = 'pisode VF 21:';
$lang['series.episode22'] = 'pisode VF 22:';
$lang['series.episode23'] = 'pisode VF 23:';
$lang['series.episode24'] = 'pisode VF 24:';
$lang['series.episode25'] = 'pisode VF 25:';
$lang['series.episode26'] = 'pisode VF 26:';
$lang['series.episode27'] = 'pisode VF 27:';
$lang['series.episode28'] = 'pisode VF 28:';
$lang['series.episode29'] = 'pisode VF 29:';
$lang['series.episode30'] = 'pisode VF 30:';
$lang['series.episode31'] = 'pisode VF 31:';
$lang['series.episode32'] = 'pisode VF 32:';
$lang['series.episode33'] = 'pisode VF 33:';
$lang['series.episode34'] = 'pisode VF 34:';
$lang['series.episode35'] = 'pisode VF 35:';
$lang['series.episode36'] = 'pisode VF 36:';
$lang['series.episode37'] = 'pisode VF 37:';
$lang['series.episode38'] = 'pisode VF 38:';
$lang['series.episode39'] = 'pisode VF 39:';
$lang['series.episode40'] = 'pisode VF 40:';
$lang['series.episodevostfr1'] = 'pisode VOSTFR 1:';
$lang['series.episodevostfr2'] = 'pisode VOSTFR 2:';
$lang['series.episodevostfr3'] = 'pisode VOSTFR 3:';
$lang['series.episodevostfr4'] = 'pisode VOSTFR 4:';
$lang['series.episodevostfr5'] = 'pisode VOSTFR 5:';
$lang['series.episodevostfr6'] = 'pisode VOSTFR 6:';
$lang['series.episodevostfr7'] = 'pisode VOSTFR 7:';
$lang['series.episodevostfr8'] = 'pisode VOSTFR 8:';
$lang['series.episodevostfr9'] = 'pisode VOSTFR 9:';
$lang['series.episodevostfr10'] = 'pisode VOSTFR 10:';
$lang['series.episodevostfr11'] = 'pisode VOSTFR 11:';
$lang['series.episodevostfr12'] = 'pisode VOSTFR 12:';
$lang['series.episodevostfr13'] = 'pisode VOSTFR 13:';
$lang['series.episodevostfr14'] = 'pisode VOSTFR 14:';
$lang['series.episodevostfr15'] = 'pisode VOSTFR 15:';
$lang['series.episodevostfr16'] = 'pisode VOSTFR 16:';
$lang['series.episodevostfr17'] = 'pisode VOSTFR 17:';
$lang['series.episodevostfr18'] = 'pisode VOSTFR 18:';
$lang['series.episodevostfr19'] = 'pisode VOSTFR 19:';
$lang['series.episodevostfr20'] = 'pisode VOSTFR 20:';
$lang['series.episodevostfr21'] = 'pisode VOSTFR 21:';
$lang['series.episodevostfr22'] = 'pisode VOSTFR 22:';
$lang['series.episodevostfr23'] = 'pisode VOSTFR 23:';
$lang['series.episodevostfr24'] = 'pisode VOSTFR 24:';
$lang['series.episodevostfr25'] = 'pisode VOSTFR 25:';
$lang['series.episodevostfr26'] = 'pisode VOSTFR 26:';
$lang['series.episodevostfr27'] = 'pisode VOSTFR 27:';
$lang['series.episodevostfr28'] = 'pisode VOSTFR 28:';
$lang['series.episodevostfr29'] = 'pisode VOSTFR 29:';
$lang['series.episodevostfr30'] = 'pisode VOSTFR 30:';
$lang['series.episodevostfr31'] = 'pisode VOSTFR 31:';
$lang['series.episodevostfr32'] = 'pisode VOSTFR 32:';
$lang['series.episodevostfr33'] = 'pisode VOSTFR 33:';
$lang['series.episodevostfr34'] = 'pisode VOSTFR 34:';
$lang['series.episodevostfr35'] = 'pisode VOSTFR 35:';
$lang['series.episodevostfr36'] = 'pisode VOSTFR 36:';
$lang['series.episodevostfr37'] = 'pisode VOSTFR 37:';
$lang['series.episodevostfr38'] = 'pisode VOSTFR 38:';
$lang['series.episodevostfr39'] = 'pisode VOSTFR 39:';
$lang['series.episodevostfr40'] = 'pisode VOSTFR 40:';
$lang['series.annee'] = 'Anne de production:';
$lang['series.acteurs'] = 'Acteurs:';
$lang['series.statut'] = 'Statut de la srie:';
$lang['series.statut.production'] = 'En production';
$lang['series.statut.stop'] = 'Arrt';
$lang['series.duree'] = 'Dure d\'un pisode en gnral:';
?>