# INCLUDE MSG #
<serie itemscope="itemscope" itemtype="http://schema.org/Serie">
   <header>
      <h1>
         <a href="{U_SYNDICATION}" title="${LangLoader::get_message('syndication', 'main')}" class="fa fa-syndication"></a>
         <span itemprop="name">{TITLE}</span>
         <span class="actions">
         # IF C_EDIT #
         <a href="{U_EDIT_SERIE}" title="${i18n('series.edit')}" class="fa fa-edit"></a>
         # ENDIF #
         # IF C_DELETE #
         <a href="{U_DELETE_SERIE}" title="${i18n('series.delete')}" class="fa fa-delete" data-confirmation="delete-element"></a>
         # ENDIF #
         <a href="{U_PRINT_SERIE}" title="${LangLoader::get_message('printable_version', 'main')}" target="blank" class="fa fa-print"></a>
         </span>
      </h1>
      <div class="more">
         # IF C_AUTHOR_DISPLAYED #
         <i class="fa fa-user" title="{@series.sort_field.author}"></i>
         # IF C_AUTHOR_EXIST #<a itemprop="author" href="{U_AUTHOR}" class="{USER_LEVEL_CLASS}" # IF C_USER_GROUP_COLOR # style="color:{USER_GROUP_COLOR}"# ENDIF #>&nbsp;{PSEUDO}&nbsp;</a># ELSE #{PSEUDO}# ENDIF #|&nbsp;
         # ENDIF #
         <i class="fa fa-calendar" title="{@series.sort_field.date}"></i>&nbsp;<time datetime="{DATE}" itemprop="datePublished">{DATE}</time>&nbsp;|
         &nbsp;<i class="fa fa-eye" title="{NUMBER_VIEW} {@series.sort_field.views}"></i>&nbsp;<span title="{NUMBER_VIEW} {@series.sort_field.views}">{NUMBER_VIEW}</span>
         # IF C_COMMENTS_ENABLED #
         &nbsp;|&nbsp;<i class="fa fa-comment" title="${LangLoader::get_message('comments', 'comments-common')}"></i><a itemprop="discussionUrl" class="small" href="{U_COMMENTS}">&nbsp;{L_COMMENTS}</a>
         # ENDIF #
         &nbsp;|&nbsp;<i class="fa fa-folder" title="{@series.category}"></i>&nbsp;<a itemprop="about" class="small" href="{U_CATEGORY}">{CATEGORY_NAME}</a>
         # IF C_KEYWORDS #
         &nbsp;|&nbsp;<i title="{@articles.tags}" class="fa fa-tags"></i> 
            # START keywords #
               <a itemprop="keywords" href="{keywords.URL}">{keywords.NAME}</a># IF keywords.C_SEPARATOR #, # ENDIF #
            # END keywords #
         # ENDIF #
      </div>
      <meta itemprop="url" content="{U_SERIE}">
      <meta itemprop="description" content="{DESCRIPTION}">
      <meta itemprop="datePublished" content="{DATE_ISO8601}">
      <meta itemprop="discussionUrl" content="{U_COMMENTS}">
      # IF C_HAS_PICTURE #
      <meta itemprop="thumbnailUrl" content="{PICTURE}">
      # ENDIF #
      <meta itemprop="interactionCount" content="{NUMBER_COMMENTS} UserComments">
   </header>
   <div class="content">
      # IF C_PAGINATION #
      # INCLUDE FORM #
      <div class="spacer">&nbsp;</div>
      # ENDIF #
      # IF PAGE_NAME #
      <h2 class="title page_name">{PAGE_NAME}</h2>
      # ENDIF #<br/>
      <center><img src="{PICTURE}" alt="{TITLE}"><br/></center>
      <br/><br/>
      <h1>Synopsis</h1>
      <span itemprop="text"><em><span style="color:#666666;">{CONTENTS}</span></em></span><br /><br/>
      # IF C_STATUT #
      <b>Statut</b>: {STATUT} <br />
      # ELSE #
      # ENDIF #
      # IF C_ACTEURS #
      <b>Acteurs</b>: {ACTEURS} <br />
      # ELSE #
      # ENDIF #
      # IF C_DUREE #
      <b>Dure</b>: {DUREE} <br />
      # ELSE #
      # ENDIF #
      # IF C_ANNEE #
      <b>Anne</b>: {ANNEE} <br />
      # ELSE #
      # ENDIF #
      <br />
      <h1>Les pisodes en Franais</h1>
      <ul class="tsc_pagination tsc_paginationB tsc_paginationB05">
         <br/>
         # IF C_EPISODE1 #
         <li><a target="blank" href="{EPISODE1}">pisode 01</a></li>
         # ELSE #
         # ENDIF #
         # IF C_EPISODE2 #
         <li><a target="blank" href="{EPISODE2}">pisode 02</a></li>
         # ELSE #
         # ENDIF #
         # IF C_EPISODE3 #
         <li><a target="blank" href="{EPISODE3}">pisode 03</a></li>
         # ELSE #
         # ENDIF #
         # IF C_EPISODE4 #
         <li><a target="blank" href="{EPISODE4}">pisode 04</a></li>
         # ELSE #
         # ENDIF #
         # IF C_EPISODE5 #
         <li><a target="blank" href="{EPISODE5}">pisode 05</a></li>
         # ELSE #
         # ENDIF #
         # IF C_EPISODE6 #
         <li><a target="blank" href="{EPISODE6}">pisode 06</a></li>
         # ELSE #
         # ENDIF #
         # IF C_EPISODE7 #
         <li><a target="blank" href="{EPISODE7}">pisode 07</a></li>
         # ELSE #
         # ENDIF #
         # IF C_EPISODE8 #
         <li><a target="blank" href="{EPISODE8}">pisode 08</a></li>
         <br/><br/><br/>
         # ELSE #
         # ENDIF #
         # IF C_EPISODE9 #
         <li><a target="blank" href="{EPISODE9}">pisode 09</a></li>
         # ELSE #
         # ENDIF #
         # IF C_EPISODE10 #
         <li><a target="blank" href="{EPISODE10}">pisode 10</a></li>
         # ELSE #
         # ENDIF #
         # IF C_EPISODE11 #
         <li><a target="blank" href="{EPISODE11}">pisode 11</a></li>
         # ELSE #
         # ENDIF #
         # IF C_EPISODE12 #
         <li><a target="blank" href="{EPISODE12}">pisode 12</a></li>
         # ELSE #
         # ENDIF #
         # IF C_EPISODE13 #
         <li><a target="blank" href="{EPISODE13}">pisode 13</a></li>
         # ELSE #
         # ENDIF #
         # IF C_EPISODE14 #
         <li><a target="blank" href="{EPISODE14}">pisode 14</a></li>
         # ELSE #
         # ENDIF #
         # IF C_EPISODE15 #
         <li><a target="blank" href="{EPISODE15}">pisode 15</a></li>
         # ELSE #
         # ENDIF #
         # IF C_EPISODE16 #
         <li><a target="blank" href="{EPISODE16}">pisode 16</a></li>
         <br/><br/><br/>
         # ELSE #
         # ENDIF #
         # IF C_EPISODE17 #
         <li><a target="blank" href="{EPISODE17}">pisode 17</a></li>
         # ELSE #
         # ENDIF #
         # IF C_EPISODE18 #
         <li><a target="blank" href="{EPISODE18}">pisode 18</a></li>
         # ELSE #
         # ENDIF #
         # IF C_EPISODE19 #
         <li><a target="blank" href="{EPISODE19}">pisode 19</a></li>
         # ELSE #
         # ENDIF #
         # IF C_EPISODE20 #
         <li><a target="blank" href="{EPISODE20}">pisode 20</a></li>
         # ELSE #
         # ENDIF #
         # IF C_EPISODE21 #
         <li><a target="blank" href="{EPISODE21}">pisode 21</a></li>
         # ELSE #
         # ENDIF #
         # IF C_EPISODE22 #
         <li><a target="blank" href="{EPISODE22}">pisode 22</a></li>
         # ELSE #
         # ENDIF #
         # IF C_EPISODE23 #
         <li><a target="blank" href="{EPISODE23}">pisode 23</a></li>
         # ELSE #
         # ENDIF #
         # IF C_EPISODE24 #
         <li><a target="blank" href="{EPISODE24}">pisode 24</a></li>
         <br/><br/><br/>
         # ELSE #
         # ENDIF #
         # IF C_EPISODE25 #
         <li><a target="blank" href="{EPISODE25}">pisode 25</a></li>
         # ELSE #
         # ENDIF #
         # IF C_EPISODE26 #
         <li><a target="blank" href="{EPISODE26}">pisode 26</a></li>
         # ELSE #
         # ENDIF #
         # IF C_EPISODE27 #
         <li><a target="blank" href="{EPISODE27}">pisode 27</a></li>
         # ELSE #
         # ENDIF #
         # IF C_EPISODE28 #
         <li><a target="blank" href="{EPISODE28}">pisode 28</a></li>
         # ELSE #
         # ENDIF #
         # IF C_EPISODE29 #
         <li><a target="blank" href="{EPISODE29}">pisode 29</a></li>
         # ELSE #
         # ENDIF #
         # IF C_EPISODE30 #
         <li><a target="blank" href="{EPISODE30}">pisode 30</a></li>
         # ELSE #
         # ENDIF #
         # IF C_EPISODE31 #
         <li><a target="blank" href="{EPISODE31}">pisode 31</a></li>
         # ELSE #
         # ENDIF #
         # IF C_EPISODE32 #
         <li><a target="blank" href="{EPISODE32}">pisode 32</a></li>
         <br/><br/><br/>
         # ELSE #
         # ENDIF #
         # IF C_EPISODE33 #
         <li><a target="blank" href="{EPISODE33}">pisode 33</a></li>
         # ELSE #
         # ENDIF #
         # IF C_EPISODE34 #
         <li><a target="blank" href="{EPISODE34}">pisode 34</a></li>
         # ELSE #
         # ENDIF #
         # IF C_EPISODE35 #
         <li><a target="blank" href="{EPISODE35}">pisode 35</a></li>
         # ELSE #
         # ENDIF #
         # IF C_EPISODE36 #
         <li><a target="blank" href="{EPISODE36}">pisode 36</a></li>
         # ELSE #
         # ENDIF #
         # IF C_EPISODE37 #
         <li><a target="blank" href="{EPISODE37}">pisode 37</a></li>
         # ELSE #
         # ENDIF #
         # IF C_EPISODE38 #
         <li><a target="blank" href="{EPISODE38}">pisode 38</a></li>
         # ELSE #
         # ENDIF #
         # IF C_EPISODE39 #
         <li><a target="blank" href="{EPISODE39}">pisode 39</a></li>
         # ELSE #
         # ENDIF #
         # IF C_EPISODE40 #
         <li><a target="blank" href="{EPISODE40}">pisode 40</a></li>
         # ELSE #
         # ENDIF # 
      </ul>
      <br /><br/><br/>
      <h1>Les pisodes en VOSTFR </h1>
      <ul class="tsc_pagination tsc_paginationB tsc_paginationB05">
         <br/>
         # IF C_EPISODEVOSTFR1 #
         <li><a target="blank" href="{EPISODEVOSTFR1}">pisode 01</a></li>
         # ELSE #
         # ENDIF #
         # IF C_EPISODEVOSTFR2 #
         <li><a target="blank" href="{EPISODEVOSTFR2}">pisode 02</a></li>
         # ELSE #
         # ENDIF #
         # IF C_EPISODEVOSTFR3 #
         <li><a target="blank" href="{EPISODEVOSTFR3}">pisode 03</a></li>
         # ELSE #
         # ENDIF #
         # IF C_EPISODEVOSTFR4 #
         <li><a target="blank" href="{EPISODEVOSTFR4}">pisode 04</a></li>
         # ELSE #
         # ENDIF #
         # IF C_EPISODEVOSTFR5 #
         <li><a target="blank" href="{EPISODEVOSTFR5}">pisode 05</a></li>
         # ELSE #
         # ENDIF #
         # IF C_EPISODEVOSTFR6 #
         <li><a target="blank" href="{EPISODEVOSTFR6}">pisode 06</a></li>
         # ELSE #
         # ENDIF #
         # IF C_EPISODEVOSTFR7 #
         <li><a target="blank" href="{EPISODEVOSTFR7}">pisode 07</a></li>
         # ELSE #
         # ENDIF #
         # IF C_EPISODEVOSTFR8 #
         <li><a target="blank" href="{EPISODEVOSTFR8}">pisode 08</a></li>
         <br/><br/><br/>
         # ELSE #
         # ENDIF #
         # IF C_EPISODEVOSTFR9 #
         <li><a target="blank" href="{EPISODEVOSTFR9}">pisode 09</a></li>
         # ELSE #
         # ENDIF #
         # IF C_EPISODEVOSTFR10 #
         <li><a target="blank" href="{EPISODEVOSTFR10}">pisode 10</a></li>
         # ELSE #
         # ENDIF #
         # IF C_EPISODEVOSTFR11 #
         <li><a target="blank" href="{EPISODEVOSTFR11}">pisode 11</a></li>
         # ELSE #
         # ENDIF #
         # IF C_EPISODEVOSTFR12 #
         <li><a target="blank" href="{EPISODEVOSTFR12}">pisode 12</a></li>
         # ELSE #
         # ENDIF #
         # IF C_EPISODEVOSTFR13 #
         <li><a target="blank" href="{EPISODEVOSTFR13}">pisode 13</a></li>
         # ELSE #
         # ENDIF #
         # IF C_EPISODEVOSTFR14 #
         <li><a target="blank" href="{EPISODEVOSTFR14}">pisode 14</a></li>
         # ELSE #
         # ENDIF #
         # IF C_EPISODEVOSTFR15 #
         <li><a target="blank" href="{EPISODEVOSTFR15}">pisode 15</a></li>
         # ELSE #
         # ENDIF #
         # IF C_EPISODEVOSTFR16 #
         <li><a target="blank" href="{EPISODEVOSTFR16}">pisode 16</a></li>
         <br/><br/><br/>
         # ELSE #
         # ENDIF #
         # IF C_EPISODEVOSTFR17 #
         <li><a target="blank" href="{EPISODEVOSTFR17}">pisode 17</a></li>
         # ELSE #
         # ENDIF #
         # IF C_EPISODEVOSTFR18 #
         <li><a target="blank" href="{EPISODEVOSTFR18}">pisode 18</a></li>
         # ELSE #
         # ENDIF #
         # IF C_EPISODEVOSTFR19 #
         <li><a target="blank" href="{EPISODEVOSTFR19}">pisode 19</a></li>
         # ELSE #
         # ENDIF #
         # IF C_EPISODEVOSTFR20 #
         <li><a target="blank" href="{EPISODEVOSTFR20}">pisode 20</a></li>
         # ELSE #
         # ENDIF #
         # IF C_EPISODEVOSTFR21 #
         <li><a target="blank" href="{EPISODEVOSTFR21}">pisode 21</a></li>
         # ELSE #
         # ENDIF #
         # IF C_EPISODEVOSTFR22 #
         <li><a target="blank" href="{EPISODEVOSTFR22}">pisode 22</a></li>
         # ELSE #
         # ENDIF #
         # IF C_EPISODEVOSTFR23 #
         <li><a target="blank" href="{EPISODEVOSTFR23}">pisode 23</a></li>
         # ELSE #
         # ENDIF #
         # IF C_EPISODEVOSTFR24 #
         <li><a target="blank" href="{EPISODEVOSTFR24}">pisode 24</a></li>
         <br/><br/><br/>
         # ELSE #
         # ENDIF #
         # IF C_EPISODEVOSTFR25 #
         <li><a target="blank" href="{EPISODEVOSTFR25}">pisode 25</a></li>
         # ELSE #
         # ENDIF #
         # IF C_EPISODEVOSTFR26 #
         <li><a target="blank" href="{EPISODEVOSTFR26}">pisode 26</a></li>
         # ELSE #
         # ENDIF #
         # IF C_EPISODEVOSTFR27 #
         <li><a target="blank" href="{EPISODEVOSTFR27}">pisode 27</a></li>
         # ELSE #
         # ENDIF #
         # IF C_EPISODEVOSTFR28 #
         <li><a target="blank" href="{EPISODEVOSTFR28}">pisode 28</a></li>
         # ELSE #
         # ENDIF #
         # IF C_EPISODEVOSTFR29 #
         <li><a target="blank" href="{EPISODEVOSTFR29}">pisode 29</a></li>
         # ELSE #
         # ENDIF #
         # IF C_EPISODEVOSTFR30 #
         <li><a target="blank" href="{EPISODEVOSTFR30}">pisode 30</a></li>
         # ELSE #
         # ENDIF #
         # IF C_EPISODEVOSTFR31 #
         <li><a target="blank" href="{EPISODEVOSTFR31}">pisode 31</a></li>
         # ELSE #
         # ENDIF #
         # IF C_EPISODEVOSTFR32 #
         <li><a target="blank" href="{EPISODEVOSTFR32}">pisode 32</a></li>
         <br/><br/><br/>
         # ELSE #
         # ENDIF #
         # IF C_EPISODEVOSTFR33 #
         <li><a target="blank" href="{EPISODEVOSTFR33}">pisode 33</a></li>
         # ELSE #
         # ENDIF #
         # IF C_EPISODEVOSTFR34 #
         <li><a target="blank" href="{EPISODEVOSTFR34}">pisode 34</a></li>
         # ELSE #
         # ENDIF #
         # IF C_EPISODEVOSTFR35 #
         <li><a target="blank" href="{EPISODEVOSTFR35}">pisode 35</a></li>
         # ELSE #
         # ENDIF #
         # IF C_EPISODEVOSTFR36 #
         <li><a target="blank" href="{EPISODEVOSTFR36}">pisode 36</a></li>
         # ELSE #
         # ENDIF #
         # IF C_EPISODEVOSTFR37 #
         <li><a target="blank" href="{EPISODEVOSTFR37}">pisode 37</a></li>
         # ELSE #
         # ENDIF #
         # IF C_EPISODEVOSTFR38 #
         <li><a target="blank" href="{EPISODEVOSTFR38}">pisode 38</a></li>
         # ELSE #
         # ENDIF #
         # IF C_EPISODEVOSTFR39 #
         <li><a target="blank" href="{EPISODEVOSTFR39}">pisode 39</a></li>
         # ELSE #
         # ENDIF #
         # IF C_EPISODEVOSTFR40 #
         <li><a target="blank" href="{EPISODEVOSTFR40}">pisode 40</a></li>
         # ELSE #
         # ENDIF # 
      </ul>
      <br />
      <div class="spacer" style="margin-top:35px;">&nbsp;</div>
      <hr />
      <div class="spacer">&nbsp;</div>
      # IF C_PAGINATION #
      <div class="pages-pagination right">
         # IF C_NEXT_PAGE #
         <a style="text-decoration:none;" href="{U_NEXT_PAGE}">{L_NEXT_TITLE} <i class="fa fa-arrow-right"></i></a>
         # ELSE #
         &nbsp;
         # ENDIF #
      </div>
      <div class="pages-pagination center"># INCLUDE PAGINATION_SERIES #</div>
      <div class="pages-pagination">
         # IF C_PREVIOUS_PAGE #
         <a style="text-decoration:none;" href="{U_PREVIOUS_PAGE}"><i class="fa fa-arrow-left"></i> {L_PREVIOUS_TITLE}</a>
         # ENDIF #
      </div>
      # ENDIF #
      <div class="spacer">&nbsp;</div>
   </div>
   <aside>
      # IF C_SOURCES #
      <div id="series_sources_container">
         <span class="series_more_title">{@series.sources}</span> :
         # START sources #
         <a itemprop="isBasedOnUrl" href="{sources.URL}" class="small">{sources.NAME}</a># IF sources.C_SEPARATOR #, # ENDIF #
         # END sources #
      </div>
      # ENDIF #
      # IF C_DATE_UPDATED #
      <div><i>{@series.date_updated}<time datetime="{DATE_UPDATED_ISO8601}" itemprop="datePublished">{DATE_UPDATED}</time></i></div>
      # ENDIF #
      <div class="spacer">&nbsp;</div>
      # IF C_NOTATION_ENABLED #
      <div style="float:left" class="smaller">
         {KERNEL_NOTATION}
      </div>
      # ENDIF #
      <div class="spacer"></div>
      # IF C_COMMENTS_ENABLED #
      # INCLUDE COMMENTS #
      # ENDIF #
   </aside>
   <footer></footer>
</serie>