<section>
	<header>
		<h1>
			<a href="${relative_url(SyndicationUrlBuilder::rss('series', ID_CAT))}" class="fa fa-syndication" title="${LangLoader::get_message('syndication', 'main')}"></a>
			${i18n('series')}
		</h1>
		# IF C_SERIES_CAT #
		<div class="cat">
			<div class="subcat">
				${i18n('series.sub_categories')} :
				<br /><br />
				# IF C_DISPLAY_CATS_ICON #
					# START cat_list #
					<div style="float:left;text-align:center;width:{COLUMN_WIDTH_CAT}%;margin-bottom:20px;">
					<a itemprop="about" href="{cat_list.U_CATEGORY}"><img itemprop="thumbnailUrl" src="../{cat_list.CATEGORY_IMAGE}" alt="{cat_list.CATEGORY_NAME}" /></a><br />
					<a itemprop="about" href="{cat_list.U_CATEGORY}">{cat_list.CATEGORY_NAME} ({cat_list.NBR_SERIES})</a>
					<br />
					<span class="small">{cat_list.CATEGORY_DESCRIPTION}</span>
					</div>
					# END cat_list #
				# ELSE #
				<ul>
					# START cat_list #
					<li><a itemprop="about" class="button_cat" href="{cat_list.U_CATEGORY}" title="{cat_list.CATEGORY_DESCRIPTION}">{cat_list.CATEGORY_NAME} ({cat_list.NBR_SERIES})</a></li>
					# END cat_list #
				</ul>
				# ENDIF #
			</div>
		</div>
		<div class="spacer">&nbsp;</div>
		<hr />
		# ENDIF #
	</header>
	# IF C_NO_SERIE_AVAILABLE #
	<div class="center">
		{@series.message.no_items}
	</div>
	# ELSE #
		# IF C_SERIES_FILTERS #
			# INCLUDE FORM #
		# ENDIF #
		<div class="spacer">&nbsp;</div>
			# START series #
				<serie # IF C_MOSAIC #class="small-block"# ENDIF # itemscope="itemscope" itemtype="http://schema.org/CreativeWork">
					<header>
						<h1>
							<a itemprop="url" href="{series.U_SERIE}"><span itemprop="name">{series.TITLE}</span></a>
							<span class="actions">
								# IF series.C_EDIT #
									<a href="{series.U_EDIT_SERIE}" title="${i18n('series.edit')}" class="fa fa-edit"></a>
								# ENDIF #
								# IF series.C_DELETE #
									<a href="{series.U_DELETE_SERIE}" title="${i18n('series.delete')}" class="fa fa-delete" data-confirmation="delete-element"></a>
								# ENDIF #
							</span>
						</h1>
						
						<div class="more">
							${LangLoader::get_message('by', 'common')}
							# IF series.C_AUTHOR_DISPLAYED #
								# IF series.C_AUTHOR_EXIST #<a itemprop="author" href="{series.U_AUTHOR}" class="{series.USER_LEVEL_CLASS}" # IF C_USER_GROUP_COLOR # style="color:{series.USER_GROUP_COLOR}"# ENDIF #>{series.PSEUDO}</a># ELSE #{series.PSEUDO}# ENDIF #,
							# ENDIF # 
							${TextHelper::lowercase_first(LangLoader::get_message('the', 'common'))} <time datetime="{series.DATE_ISO8601}" itemprop="datePublished">{series.DATE}</time> 
							${TextHelper::lowercase_first(LangLoader::get_message('in', 'common'))} <a itemprop="about" href="{series.U_CATEGORY}">{series.CATEGORY_NAME}</a>
						</div>
						
						<meta itemprop="url" content="{series.U_SERIE}">
						<meta itemprop="description" content="${escape(series.DESCRIPTION)}"/>
						<meta itemprop="discussionUrl" content="{series.U_COMMENTS}">
						<meta itemprop="interactionCount" content="{series.NUMBER_COMMENTS} UserComments">
						
					</header>

					<div class="content">
						# IF series.C_HAS_PICTURE #<img itemprop="thumbnailUrl" src="{series.PICTURE}" alt="{series.TITLE}" class="left"/># ENDIF #
						<span itemprop="text">{series.DESCRIPTION}</span>
					</div>

					<footer></footer>
				</serie>
			# END series #
	# ENDIF #
	<footer># IF C_PAGINATION # # INCLUDE PAGINATION # # ENDIF #</footer>
</section>