<table>
	<caption>{@series_management}</caption>
	<thead>
		<tr>
			<th></th>
			<th>
				<a href="{U_SORT_TITLE_ASC}" class="fa fa-table-sort-up"></a>
				${LangLoader::get_message('form.title', 'common')}
				<a href="{U_SORT_TITLE_DESC}" class="fa fa-table-sort-down"></a>
			</th>
			<th>
				<a href="{U_SORT_CATEGORY_ASC}" class="fa fa-table-sort-up"></a>
				${LangLoader::get_message('category', 'categories-common')}
				<a href="{U_SORT_CATEGORY_DESC}" class="fa fa-table-sort-down"></a>
			</th>
			<th>
				<a href="{U_SORT_AUTHOR_ASC}" class="fa fa-table-sort-up"></a>
				{@admin.series.sort_field.author}
				<a href="{U_SORT_AUTHOR_DESC}" class="fa fa-table-sort-down"></a>
			</th>
			<th>
				<a href="{U_SORT_DATE_ASC}" class="fa fa-table-sort-up"></a>
				{@admin.series.sort_field.date}
				<a href="{U_SORT_DATE_DESC}" class="fa fa-table-sort-down"></a>
			</th>
			<th>
				<a href="{U_SORT_PUBLISHED_ASC}" class="fa fa-table-sort-up"></a>
				{@admin.series.sort_field.published}
				<a href="{U_SORT_PUBLISHED_DESC}" class="fa fa-table-sort-down"></a>
			</th>
		</tr>
	</thead>
	# IF C_PAGINATION #
	<tfoot>
		<tr>
			<th colspan="6">
				# INCLUDE PAGINATION #
			</th>
		</tr>
	</tfoot>
	# ENDIF #
	<tbody>
		# START series #
		<tr>
			<td> 
				<a href="{series.U_EDIT_SERIE}" title="{@series.edit}" class="fa fa-edit"></a>
				<a href="{series.U_DELETE_SERIE}" title="{@series.delete}" class="fa fa-delete" data-confirmation="delete-element"></a>
			</td>
			<td class="left">
				<a href="{series.U_SERIE}">{series.TITLE}</a>
			</td>
			<td> 
				<a href="{series.U_CATEGORY}">{series.CATEGORY_NAME}</a>
			</td>
			<td> 
				# IF series.C_AUTHOR_EXIST #<a href="{series.U_AUTHOR}" class="{series.USER_LEVEL_CLASS}" # IF series.C_USER_GROUP_COLOR # style="color:{series.USER_GROUP_COLOR}"# ENDIF #>{series.PSEUDO}</a># ELSE #{series.PSEUDO}# ENDIF #
			</td>
			<td>
				{series.DATE_SHORT}
			</td>
			<td>
				# IF series.C_PUBLISHED #${LangLoader::get_message('yes', 'main')}# ELSE #${LangLoader::get_message('no', 'main')}# ENDIF #
				<br />
				<span class="smaller">
				# IF series.C_PUBLISHING_START_AND_END_DATE #
				${LangLoader::get_message('from_date', 'main')} {series.PUBLISHING_START_DATE}<br />
				${LangLoader::get_message('to_date', 'main')} {series.PUBLISHING_END_DATE}
				# ELSE #
					# IF series.C_PUBLISHING_START_DATE #
						{series.PUBLISHING_START_DATE}
					# ELSE #
						# IF series.C_PUBLISHING_END_DATE #
							${LangLoader::get_message('until', 'main')} {series.PUBLISHING_END_DATE}
						# ENDIF #
					# ENDIF #
				# ENDIF #
				</span>
			</td>
		</tr>
		# END series #
		# IF NOT C_SERIES #
		<tr> 
			<td colspan="6">
				{@series.no_serie}
			</td>
		</tr>
		# ENDIF #
	</tbody>
</table>